/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@font-face {
    font-family: 'Space Grotesk Light';
    src: url("/wp-content/themes/salient-child/fonts/Space_Grotesk/static/SpaceGrotesk-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Space Grotesk Regular';
    src: url("/wp-content/themes/salient-child/fonts/Space_Grotesk/static/SpaceGrotesk-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Space Grotesk Medium';
    src: url("/wp-content/themes/salient-child/fonts/Space_Grotesk/static/SpaceGrotesk-Medium.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Space Grotesk SemiBold';
    src: url("/wp-content/themes/salient-child/fonts/Space_Grotesk/static/SpaceGrotesk-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Space Grotesk Bold';
    src: url("/wp-content/themes/salient-child/fonts/Space_Grotesk/static/SpaceGrotesk-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Rotina Tight';
    src: url("/wp-content/themes/salient-child/fonts/Rotina/Rotina-MediumScript-Tight.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/Rotina/Rotina-MediumScript-Tight.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Rotina Normal';
    src: url("/wp-content/themes/salient-child/fonts/Rotina/Rotina-MediumScript-Normal.woff") format("woff"),
        url("/wp-content/themes/salient-child/fonts/Rotina/Rotina-MediumScript-Normal.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

.font-rotina-tight {

    font-family: 'Rotina Tight';
    font-weight: 500;

}

.toggle-heading {
    
    font-family: 'Space Grotesk Bold';  
    font-size: 1rem;
    
}

div[data-style="animated_circle"] .toggle {

    padding: 0 !important;

    .toggle-title {

        padding: 0 var(--toggle-spacing) !important;
        border-radius: 15px;
        background-color: #FFFF00;

    }

    .inner-toggle-wrap {

        background-color: #FFFFFF !important;
        border-bottom-left-radius: 15px;
        border-bottom-right-radius: 15px;
        padding: 1.5em var(--toggle-spacing) !important;

        .material .wpb_content_element { margin-bottom: 0 !important; }

    }

}

div[data-style="animated_circle"] .toggle > .toggle-title a {

    font-family: 'Space Grotesk Bold';
    font-size: 1rem;

}

.wpb_wrapper>div.nectar-leaflet-map { 

    margin-bottom: 0;

}

.custom-footer-menu {

    p {

        padding-bottom: 1rem;
        line-height: 1;

    }

    a {

        font-size: 1.25rem;
        color: #000000;

    }

}

.cartel .img-with-aniamtion-wrap { width: 90%; }

@media only screen and (max-width: 999px) {
	
	#scrolling-text-top .nectar-scrolling-text { font-size: 1.5rem; }
	
	.cartel .img-with-aniamtion-wrap { width: 150%; }
	
}